Subject: Re: Proposal: "unadd" command / alias.

From: Junio C Hamano <[email-masked]>
Date: Tue, 27 Oct 2020 13:32:50 -0700

Filipp Bakanov <[email-masked]> writes:

> Hi! I suggest to add "unadd" command, that will undo a git add command.
>
> git unadd path/to/file
>
> It will be an alias to:
>
> git reset HEAD -- path/to/file
>
> The motivation is that I always forget syntax and have to google each
> time I want to undo accidentally added files. Unadd is just much
> easier to remember and quite obvious.

The alias is for you to do the above, I think.